Debian Bug report logs - #578338
debian-installer: grub-install fails to md0

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Eric Dantan Rzewnicki <eric@zhevny.com>

Date: Mon, 19 Apr 2010 01:51:01 UTC

Severity: normal

Tags: d-i, patch

Merged with 252009, 292513, 310798, 391489, 489006, 582367

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#578338; Package debian-installer. (Mon, 19 Apr 2010 01:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dantan Rzewnicki <eric@zhevny.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

daily-images amd64 netboot.tar.gz 2010-0418

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 19 Apr 2010 01:51:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eric Dantan Rzewnicki <eric@zhevny.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer: grub-install fails to md0
Date: Sun, 18 Apr 2010 21:42:12 -0400
Package: debian-installer
Version: daily-images amd64 netboot.tar.gz 2010-0418
Severity: important


I reported this problem a few weeks ago when attempting to install a very
similar system: http://lists.debian.org/debian-user/2010/04/msg00092.html

This time I again used the daily image (2010-04-18):
http://d-i.debian.org/daily-images/amd64/daily/netboot/netboot.tar.gz

via tftpboot.

The system install works fine up to the point of attempting to install grub:

Apr 19 08:06:09 grub-installer: info: Installing grub on '(hd0)'
Apr 19 08:06:09 grub-installer: info: grub-install supports --no-floppy
Apr 19 08:06:09 grub-installer: info: Running chroot /target grub-install  --no-floppy --force "(hd0)"
Apr 19 08:06:10 grub-installer: /usr/sbin/grub-probe: error: no mapping exists for `md0'.
Apr 19 08:06:10 grub-installer: Auto-detection of a filesystem module failed.
Apr 19 08:06:10 grub-installer: Please specify the module with the option `--modules' explicitly.
Apr 19 08:06:10 grub-installer: error: Running 'grub-install  --no-floppy --force "(hd0)"' failed.

I saved the full hardware-summary, partman and syslog files. Let me know where
to send them. I do not need this system up immediately, so can help with
sorting it out. I am edrz on irc.

-- System Information:
Debian Release: squeeze
Architecture: amd64

Kernel: Linux 2.6.32-3-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#578338; Package debian-installer. (Tue, 20 Apr 2010 18:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dantan Rzewnicki <eric@zhevny.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 20 Apr 2010 18:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 578338@bugs.debian.org (full text, mbox):

From: Eric Dantan Rzewnicki <eric@zhevny.com>
To: 578338@bugs.debian.org
Subject: Re: Bug#578338: Acknowledgement (debian-installer: grub-install fails to md0)
Date: Tue, 20 Apr 2010 14:24:29 -0400
Some further information on this ... 

Today I tried a lenny install on the same system using the lenny
installer, but using the existing partition table and raid1 device
created during the previously reported failed squeeze installation. 

I noticed that the partition table was a little odd. fdisk reported the
swap partitions I had created did not end on cylinder boundaries and the
lenny grub-install also failed. After going back within the installer to
delete and re-create the md device and partitions, lenny installation
was successful, including grub-install.

Seeing that, I decided to see if maybe the daily-image installer would
work with the partion tables created from within the lenny installer.

It did work fine.

So, it seems that something about the partitioner is broken with
respect to grub-pc.

I use manual partioning, not guided, in all cases.

-edrz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#578338; Package debian-installer. (Tue, 20 Apr 2010 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dantan Rzewnicki <eric@zhevny.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 20 Apr 2010 18:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 578338@bugs.debian.org (full text, mbox):

From: Eric Dantan Rzewnicki <eric@zhevny.com>
To: 578338@bugs.debian.org
Subject: hardware log
Date: Tue, 20 Apr 2010 14:42:11 -0400
Here is the hardware-summary from the initial failed installation:

uname -a: Linux x4 2.6.32-3-amd64 #1 SMP Wed Feb 24 18:07:42 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] RS780 Host Bridge Alternate [1022:9601]
lspci -knn: 	Subsystem: Advanced Micro Devices [AMD] RS780 Host Bridge Alternate [1022:9601]
lspci -knn: 00:01.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (int gfx) [1022:9602]
lspci -knn: 00:0a.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 5) [1022:9609]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:11.0 SATA controller [0106]: ATI Technologies Inc SB700/SB800 SATA Controller [AHCI mode] [1002:4391]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:b002]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:12.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:12.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:12.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:13.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 3c)
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:4385]
lspci -knn: 00:14.1 IDE interface [0101]: ATI Technologies Inc SB700/SB800 IDE Controller [1002:439c]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5002]
lspci -knn: 	Kernel driver in use: ATIIXP_IDE
lspci -knn: 00:14.3 ISA bridge [0601]: ATI Technologies Inc SB700/SB800 LPC host controller [1002:439d]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700/SB800 LPC host controller [1002:439d]
lspci -knn: 00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384]
lspci -knn: 00:14.5 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI2 Controller [1002:4399]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:5004]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] HyperTransport Configuration [1022:1200]
lspci -knn: 00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Address Map [1022:1201]
lspci -knn: 00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] DRAM Controller [1022:1202]
lspci -knn: 00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Miscellaneous Control [1022:1203]
lspci -knn: 00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] K10 [Opteron, Athlon64, Sempron] Link Control [1022:1204]
lspci -knn: 01:05.0 VGA compatible controller [0300]: ATI Technologies Inc RS880 [Radeon HD 4200] [1002:9710]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:d000]
lspci -knn: 01:05.1 Audio device [0403]: ATI Technologies Inc RS880 Audio Device [Radeon HD 4200] [1002:970f]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:960f]
lspci -knn: 02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 02)
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:e000]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 03:0e.0 FireWire (IEEE 1394) [0c00]: Texas Instruments TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link) [104c:8024]
lspci -knn: 	Subsystem: Giga-byte Technology Device [1458:1000]
lspci -knn: 	Kernel driver in use: firewire_ohci
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    56490  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162860  0 
lsmod: reiserfs              194010  0 
lsmod: battery                 4998  0 
lsmod: raid1                  18175  1 
lsmod: dm_mod                 53674  0 
lsmod: md_mod                 73632  2 raid1
lsmod: xfs                   435388  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140051  0 
lsmod: ext4                  285099  0 
lsmod: jbd2                   66887  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106486  1 
lsmod: jbd                    37053  1 ext3
lsmod: vfat                    7884  0 
lsmod: fat                    40054  1 vfat
lsmod: ext2                   52969  0 
lsmod: mbcache                 4970  3 ext4,ext3,ext2
lsmod: sd_mod                 29689  6 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: ahci                   32038  4 
lsmod: atiixp                  2476  0 
lsmod: libata                132183  1 ahci
lsmod: ide_core               76850  1 atiixp
lsmod: firewire_sbp2          11466  0 
lsmod: usb_storage            38521  0 
lsmod: scsi_mod              121925  4 sd_mod,libata,firewire_sbp2,usb_storage
lsmod: fan                     3346  0 
lsmod: ohci_hcd               19196  0 
lsmod: firewire_ohci          19484  0 
lsmod: firewire_core          36688  2 firewire_sbp2,firewire_ohci
lsmod: crc_itu_t               1307  1 firewire_core
lsmod: r8169                  28877  0 
lsmod: mii                     3210  1 r8169
lsmod: ehci_hcd               30706  0 
lsmod: thermal                11674  0 
lsmod: thermal_sys            11878  2 fan,thermal
lsmod: usbcore               121703  4 usb_storage,ohci_hcd,ehci_hcd
lsmod: nls_base                6377  5 ntfs,jfs,vfat,fat,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  4033924        44   4033880   0% /dev
df: /dev/md0              38448720    623896  35871704   2% /target
df: /dev/md0              38448720    623896  35871704   2% /dev/.static/dev
df: tmpfs                  4033924        44   4033880   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      8067848       580400      7487448            0        11768
free:  Swap:       497648            0       497648
free: Total:      8565496       580400      7985096
/proc/cmdline: vga=788 initrd=debian-installer/amd64/initrd.gz -- quiet  BOOT_IMAGE=debian-installer/amd64/linux 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 5
/proc/cpuinfo: model name	: AMD Athlon(tm) II X4 620 Processor
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 2611.990
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
/proc/cpuinfo: bogomips	: 5223.97
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 5
/proc/cpuinfo: model name	: AMD Athlon(tm) II X4 620 Processor
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 2611.990
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
/proc/cpuinfo: bogomips	: 5223.63
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 2
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 5
/proc/cpuinfo: model name	: AMD Athlon(tm) II X4 620 Processor
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 2611.990
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 2
/proc/cpuinfo: initial apicid	: 2
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
/proc/cpuinfo: bogomips	: 5223.66
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 3
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 5
/proc/cpuinfo: model name	: AMD Athlon(tm) II X4 620 Processor
/proc/cpuinfo: stepping	: 2
/proc/cpuinfo: cpu MHz		: 2611.990
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 3
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 3
/proc/cpuinfo: initial apicid	: 3
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt
/proc/cpuinfo: bogomips	: 5223.63
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0073 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:14.1
/proc/ioports:   0170-0177 : atiixp
/proc/ioports: 01f0-01f7 : 0000:00:14.1
/proc/ioports:   01f0-01f7 : atiixp
/proc/ioports: 0220-0225 : pnp 00:01
/proc/ioports: 0228-022f : pnp 00:02
/proc/ioports: 0290-0294 : pnp 00:01
/proc/ioports: 0376-0376 : 0000:00:14.1
/proc/ioports:   0376-0376 : atiixp
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 03f6-03f6 : 0000:00:14.1
/proc/ioports:   03f6-03f6 : atiixp
/proc/ioports: 040b-040b : pnp 00:02
/proc/ioports: 04d0-04d1 : pnp 00:01
/proc/ioports: 04d6-04d6 : pnp 00:02
/proc/ioports: 0b00-0b0f : pnp 00:02
/proc/ioports: 0b10-0b1f : pnp 00:02
/proc/ioports: 0b20-0b3f : pnp 00:02
/proc/ioports: 0c00-0c01 : pnp 00:02
/proc/ioports: 0c14-0c14 : pnp 00:02
/proc/ioports: 0c50-0c52 : pnp 00:02
/proc/ioports: 0c6c-0c6d : pnp 00:02
/proc/ioports: 0c6f-0c6f : pnp 00:02
/proc/ioports: 0cd0-0cd1 : pnp 00:02
/proc/ioports: 0cd2-0cd3 : pnp 00:02
/proc/ioports: 0cd4-0cdf : pnp 00:02
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 4000-40fe : pnp 00:02
/proc/ioports:   4000-4003 : ACPI PM1a_EVT_BLK
/proc/ioports:   4004-4005 : ACPI PM1a_CNT_BLK
/proc/ioports:   4008-400b : ACPI PM_TMR
/proc/ioports:   4020-4027 : ACPI GPE0_BLK
/proc/ioports:   4050-4050 : ACPI PM2_CNT_BLK
/proc/ioports: 4100-411f : pnp 00:02
/proc/ioports: 4210-4217 : pnp 00:02
/proc/ioports: c000-cfff : PCI Bus 0000:03
/proc/ioports: d000-dfff : PCI Bus 0000:02
/proc/ioports:   de00-deff : 0000:02:00.0
/proc/ioports:     de00-deff : r8169
/proc/ioports: e000-efff : PCI Bus 0000:01
/proc/ioports:   ee00-eeff : 0000:01:05.0
/proc/ioports: fa00-fa0f : 0000:00:14.1
/proc/ioports:   fa00-fa0f : atiixp
/proc/ioports: fb00-fb0f : 0000:00:11.0
/proc/ioports:   fb00-fb0f : ahci
/proc/ioports: fc00-fc03 : 0000:00:11.0
/proc/ioports:   fc00-fc03 : ahci
/proc/ioports: fd00-fd07 : 0000:00:11.0
/proc/ioports:   fd00-fd07 : ahci
/proc/ioports: fe00-fe03 : 0000:00:11.0
/proc/ioports:   fe00-fe03 : ahci
/proc/ioports: ff00-ff07 : 0000:00:11.0
/proc/ioports:   ff00-ff07 : ahci
/proc/iomem: 00000000-0009f7ff : System RAM
/proc/iomem: 0009f800-0009ffff : reserved
/proc/iomem: 000f0000-000fffff : reserved
/proc/iomem: 00100000-cfddffff : System RAM
/proc/iomem:   01000000-012f1b58 : Kernel code
/proc/iomem:   012f1b59-014c2c5f : Kernel data
/proc/iomem:   0155d000-0166aa13 : Kernel bss
/proc/iomem:   20000000-23ffffff : GART
/proc/iomem: cfde0000-cfde2fff : ACPI Non-volatile Storage
/proc/iomem: cfde3000-cfdeffff : ACPI Tables
/proc/iomem: cfdf0000-cfdfffff : reserved
/proc/iomem: cfe00000-cfffffff : RAM buffer
/proc/iomem: d8000000-dfffffff : PCI Bus 0000:01
/proc/iomem:   d8000000-dfffffff : 0000:01:05.0
/proc/iomem:     d8000000-d8ffffff : vesafb
/proc/iomem: e0000000-efffffff : PCI MMCONFIG 0 [00-ff]
/proc/iomem:   e0000000-efffffff : reserved
/proc/iomem:     e0000000-efffffff : pnp 00:09
/proc/iomem: fda00000-fdafffff : PCI Bus 0000:02
/proc/iomem: fdb00000-fdbfffff : PCI Bus 0000:03
/proc/iomem: fdc00000-fdcfffff : PCI Bus 0000:03
/proc/iomem:   fdcf8000-fdcfbfff : 0000:03:0e.0
/proc/iomem:   fdcff000-fdcff7ff : 0000:03:0e.0
/proc/iomem:     fdcff000-fdcff7ff : firewire_ohci
/proc/iomem: fdd00000-fdefffff : PCI Bus 0000:01
/proc/iomem:   fdd00000-fddfffff : 0000:01:05.0
/proc/iomem:   fdee0000-fdeeffff : 0000:01:05.0
/proc/iomem:   fdefc000-fdefffff : 0000:01:05.1
/proc/iomem: fdf00000-fdffffff : PCI Bus 0000:02
/proc/iomem:   fdf00000-fdf0ffff : 0000:02:00.0
/proc/iomem:   fdfe0000-fdfeffff : 0000:02:00.0
/proc/iomem:     fdfe0000-fdfeffff : r8169
/proc/iomem:   fdfff000-fdffffff : 0000:02:00.0
/proc/iomem:     fdfff000-fdffffff : r8169
/proc/iomem: fe028000-fe028fff : 0000:00:14.5
/proc/iomem:   fe028000-fe028fff : ohci_hcd
/proc/iomem: fe029000-fe0290ff : 0000:00:13.2
/proc/iomem:   fe029000-fe0290ff : ehci_hcd
/proc/iomem: fe02a000-fe02afff : 0000:00:13.1
/proc/iomem:   fe02a000-fe02afff : ohci_hcd
/proc/iomem: fe02b000-fe02bfff : 0000:00:13.0
/proc/iomem:   fe02b000-fe02bfff : ohci_hcd
/proc/iomem: fe02c000-fe02c0ff : 0000:00:12.2
/proc/iomem:   fe02c000-fe02c0ff : ehci_hcd
/proc/iomem: fe02d000-fe02dfff : 0000:00:12.1
/proc/iomem:   fe02d000-fe02dfff : ohci_hcd
/proc/iomem: fe02e000-fe02efff : 0000:00:12.0
/proc/iomem:   fe02e000-fe02efff : ohci_hcd
/proc/iomem: fe02f000-fe02f3ff : 0000:00:11.0
/proc/iomem:   fe02f000-fe02f3ff : ahci
/proc/iomem: fec00000-ffffffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem:   fed00000-fed003ff : HPET 0
/proc/iomem:   fee00000-fee00fff : Local APIC
/proc/iomem:     fee00000-fee00fff : pnp 00:0a
/proc/iomem:   fff80000-fffeffff : pnp 00:0a
/proc/iomem:   ffff0000-ffffffff : pnp 00:0a
/proc/iomem: 100000000-227ffffff : System RAM
/proc/interrupts:            CPU0       CPU1       CPU2       CPU3       
/proc/interrupts:   0:         43          0          0         12   IO-APIC-edge      timer
/proc/interrupts:   1:          0          0         17       4395   IO-APIC-edge      i8042
/proc/interrupts:   8:          0          0          0          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          0          0          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  14:          0          0          0          0   IO-APIC-edge      ide0
/proc/interrupts:  15:          0          0          0          0   IO-APIC-edge      ide1
/proc/interrupts:  16:          0          0          0          0   IO-APIC-fasteoi   ohci_hcd:usb3, ohci_hcd:usb4
/proc/interrupts:  17:          0          0          0          0   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  18:          0          0          0          0   IO-APIC-fasteoi   ohci_hcd:usb5, ohci_hcd:usb6, ohci_hcd:usb7
/proc/interrupts:  19:          0          0          0          0   IO-APIC-fasteoi   ehci_hcd:usb2
/proc/interrupts:  22:          0          0        151     972581   IO-APIC-fasteoi   firewire_ohci, ahci
/proc/interrupts:  26:          0          0        570      65230   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0          0          0          0   Non-maskable interrupts
/proc/interrupts: LOC:      90601      88205      31401      26671   Local timer interrupts
/proc/interrupts: SPU:          0          0          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0          0          0   Performance pending work
/proc/interrupts: RES:     841709     928314     501182      40939   Rescheduling interrupts
/proc/interrupts: CAL:        399        477        177        525   Function call interrupts
/proc/interrupts: TLB:       4607       6865       6202       4979   TLB shootdowns
/proc/interrupts: TRM:          0          0          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0          0          0   Machine check exceptions
/proc/interrupts: MCP:         12         12         12         12   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        8067848 kB
/proc/meminfo: MemFree:         7487356 kB
/proc/meminfo: Buffers:           11768 kB
/proc/meminfo: Cached:           471088 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           288344 kB
/proc/meminfo: Inactive:         199404 kB
/proc/meminfo: Active(anon):       4936 kB
/proc/meminfo: Inactive(anon):        0 kB
/proc/meminfo: Active(file):     283408 kB
/proc/meminfo: Inactive(file):   199404 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:        497648 kB
/proc/meminfo: SwapFree:         497648 kB
/proc/meminfo: Dirty:                 0 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:          4940 kB
/proc/meminfo: Mapped:             3740 kB
/proc/meminfo: Shmem:                44 kB
/proc/meminfo: Slab:              44608 kB
/proc/meminfo: SReclaimable:      38000 kB
/proc/meminfo: SUnreclaim:         6608 kB
/proc/meminfo: KernelStack:         896 kB
/proc/meminfo: PageTables:          428 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     4531572 kB
/proc/meminfo: Committed_AS:       9408 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      296060 kB
/proc/meminfo: VmallocChunk:   34359438852 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        8064 kB
/proc/meminfo: DirectMap2M:     1955840 kB
/proc/meminfo: DirectMap1G:     6291456 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#578338; Package debian-installer. (Tue, 20 Apr 2010 18:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dantan Rzewnicki <eric@zhevny.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 20 Apr 2010 18:45:05 GMT) Full text and rfc822 format available.

Message #20 received at 578338@bugs.debian.org (full text, mbox):

From: Eric Dantan Rzewnicki <eric@zhevny.com>
To: 578338@bugs.debian.org
Subject: partman log
Date: Tue, 20 Apr 2010 14:43:23 -0400
Here is the partman log from the initial failed installation:

/bin/partman: *******************************************************
/lib/partman/init.d/25md-devices: *******************************************************
/lib/partman/init.d/30parted: *******************************************************
parted_server: ======= Starting the server
parted_server: main_loop: iteration 1
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sda /dev/sda
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sda
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sda as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 2
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdb /dev/sdb
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdb
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdb as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 3
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdc /dev/sdc
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdc
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdc as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 4
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdd /dev/sdd
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdd
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdd as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 5
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sde /dev/sde
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sde
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sde as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 6
parted_server: Opening infifo
/lib/partman/init.d/35dump: *******************************************************
/lib/partman/init.d/35dump: IN: DUMP =dev=sda
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 7
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sda
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sdb
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 8
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdb
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sdc
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 9
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdc
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sdd
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 10
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdd
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sde
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 11
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sde
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/49md: *******************************************************
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 12
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 13
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 14
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 15
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 16
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: *******************************************************
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 17
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 18
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 19
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 20
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 21
parted_server: Opening infifo
/lib/partman/init.d/50lvm: *******************************************************
/lib/partman/init.d/50lvm: *******************************************************
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 22
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 23
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 24
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 25
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 26
parted_server: Opening infifo
/lib/partman/init.d/52crypto: *******************************************************
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 27
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 28
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 29
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 30
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 31
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: *******************************************************
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 32
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 33
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 34
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 35
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 36
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: *******************************************************
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 37
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 38
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 39
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 40
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 41
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/automatically_partition/20biggest_free/choices: *******************************************************
/lib/partman/automatically_partition/20biggest_free/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 42
parted_server: Opening infifo
/lib/partman/automatically_partition/20biggest_free/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 43
parted_server: Opening infifo
/lib/partman/automatically_partition/20biggest_free/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 44
parted_server: Opening infifo
/lib/partman/automatically_partition/20biggest_free/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 45
parted_server: Opening infifo
/lib/partman/automatically_partition/20biggest_free/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 46
parted_server: Opening infifo
/lib/partman/automatically_partition/50some_device/choices: *******************************************************
/lib/partman/automatically_partition/60some_device_lvm/choices: *******************************************************
/lib/partman/automatically_partition/70some_device_crypto/choices: *******************************************************
/lib/partman/automatically_partition/70some_device_crypto/choices: *******************************************************
/lib/partman/automatically_partition/80custom/choices: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 47
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 48
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 49
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 50
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 51
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 52
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 53
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 54
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 55
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 56
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 57
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 58
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 59
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 60
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 61
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 62
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 63
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 64
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 65
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 66
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 67
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: unknown


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 68
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: *******************************************************
/lib/partman/storage_device/80label/do_option: *******************************************************
/lib/partman/storage_device/80label/do_option: IN: LABEL_TYPES =dev=sda
parted_server: Read command: LABEL_TYPES
parted_server: command_label_types()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: aix


parted_server: OUT: amiga


parted_server: OUT: bsd


parted_server: OUT: dvh


parted_server: OUT: gpt


parted_server: OUT: mac


parted_server: OUT: msdos


parted_server: OUT: pc98


parted_server: OUT: sun


parted_server: OUT: loop


parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/storage_device/80label/do_option: option: aix
/lib/partman/storage_device/80label/do_option: option: amiga
/lib/partman/storage_device/80label/do_option: option: bsd
/lib/partman/storage_device/80label/do_option: option: dvh
/lib/partman/storage_device/80label/do_option: option: gpt
/lib/partman/storage_device/80label/do_option: option: mac
/lib/partman/storage_device/80label/do_option: option: msdos
/lib/partman/storage_device/80label/do_option: option: pc98
/lib/partman/storage_device/80label/do_option: option: sun
/lib/partman/storage_device/80label/do_option: option: loop
parted_server: main_loop: iteration 69
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: NEW_LABEL =dev=sda msdos
parted_server: Read command: NEW_LABEL
parted_server: command_new_label()
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: command_new_label: requested label with type msdos
parted_server: command_new_label: creating
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 70
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 71
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 72
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 73
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 74
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 75
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 76
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 77
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 78
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 79
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 80
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 81
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 82
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 83
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 84
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 85
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 86
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 87
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 88
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 89
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 90
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 91
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 92
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 93
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 94
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 95
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 96
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 97
parted_server: Opening infifo
/lib/partman/free_space/50new/choices: *******************************************************
/lib/partman/free_space/50new/choices: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 98
parted_server: Opening infifo
/lib/partman/free_space/70autopartition/choices: *******************************************************
/lib/partman/free_space/70autopartition/choices: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 99
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: *******************************************************
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 100
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 101
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: NEW_PARTITION =dev=sda Primary ext2 32256-640135028735 Beginning 256000000
parted_server: Read command: NEW_PARTITION
parted_server: command_new_partition()
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: requested partition with type Primary
parted_server: requested partition with file system ext2
parted_server: add_primary_partition(disk(1250263728),63-500063)
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 102
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 103
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 104
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 105
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 106
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 107
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 108
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 109
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 110
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 111
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 112
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 113
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 114
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 115
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: IN: CHANGE_FILE_SYSTEM =dev=sda 1048576-255852543 ext3
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,ext3)
parted_server: partition_with_id(1048576-255852543)
parted_server: Note =dev=sda as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 116
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 117
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 118
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 119
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 120
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 121
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 122
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 123
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 124
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 125
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sda 1048576-255852543
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,2048,499711)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 126
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 127
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 128
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 129
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 130
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/52lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 131
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 132
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 133
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 134
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 135
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 136
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 137
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 138
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sda 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Note =dev=sda as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 139
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 140
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 141
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 142
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 143
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 144
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 145
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sda 1048576-255852543
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,2048,499711)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 146
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 147
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 148
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 149
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 150
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 151
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 152
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 153
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 154
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 155
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 156
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 157
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 158
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 159
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 160
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 161
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 162
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 163
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 164
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 165
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 166
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 167
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 168
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 169
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 170
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 171
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 172
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 173
parted_server: Opening infifo
/lib/partman/free_space/50new/choices: *******************************************************
/lib/partman/free_space/50new/choices: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 174
parted_server: Opening infifo
/lib/partman/free_space/70autopartition/choices: *******************************************************
/lib/partman/free_space/70autopartition/choices: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 175
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: *******************************************************
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 176
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 177
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: NEW_PARTITION =dev=sda Primary ext2 255852544-640135028735 Beginning 40000000000
parted_server: Read command: NEW_PARTITION
parted_server: command_new_partition()
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: requested partition with type Primary
parted_server: requested partition with file system ext2
parted_server: add_primary_partition(disk(1250263728),499712-78624712)
parted_server: OUT: OK


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 178
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 179
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 180
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 181
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 182
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 183
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 184
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 185
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 186
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 187
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 188
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 189
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 190
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sda 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Already using filesystem linux-swap(v1)
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 191
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 192
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 193
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 194
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 195
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 196
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 197
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 198
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 199
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 200
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: IN: CHANGE_FILE_SYSTEM =dev=sda 255852544-40255881215 ext3
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(255852544-40255881215,ext3)
parted_server: partition_with_id(255852544-40255881215)
parted_server: Note =dev=sda as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 201
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 202
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 203
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 204
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 205
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 206
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 207
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 208
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 209
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 210
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sda 255852544-40255881215
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,499712,78624767)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 211
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 212
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 213
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 214
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 215
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/52lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 216
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 217
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 218
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 219
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 220
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 221
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 222
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 223
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: IN: SET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: SET_FLAGS
parted_server: command_set_flags()
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


/lib/partman/update.d/22md_sync_flag: IN: 
/lib/partman/update.d/22md_sync_flag: IN: raid
parted_server: Processing flag 
/lib/partman/update.d/22md_sync_flag: IN: NO_MORE
parted_server: Processing flag raid
parted_server: The flag set true.
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 224
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 225
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 226
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 227
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 228
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 229
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 230
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sda 255852544-40255881215
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,499712,78624767)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 231
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 232
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: *******************************************************
/lib/partman/active_partition/65toggle_bootable/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 233
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 234
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: IN: SET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: SET_FLAGS
parted_server: command_set_flags()
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


/lib/partman/active_partition/65toggle_bootable/do_option: IN: raid
/lib/partman/active_partition/65toggle_bootable/do_option: IN: NO_MORE
parted_server: Processing flag raid
parted_server: The flag set true.
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 235
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 236
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 237
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 238
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 239
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 240
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 241
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 242
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sda 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Already using filesystem linux-swap(v1)
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 243
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 244
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 245
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 246
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 247
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 248
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 249
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 250
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 251
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 252
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 253
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 254
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 255
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 256
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 257
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sda 255852544-40255881215
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,499712,78624767)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 258
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 259
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 260
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 261
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 262
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 263
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 264
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 265
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 266
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 267
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 268
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 269
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 270
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 271
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 272
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 273
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 274
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 275
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 276
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 277
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 278
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 279
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 280
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 281
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 282
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 283
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 284
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 285
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 286
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 287
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 288
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: unknown


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 289
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: *******************************************************
/lib/partman/storage_device/80label/do_option: *******************************************************
/lib/partman/storage_device/80label/do_option: IN: LABEL_TYPES =dev=sdb
parted_server: Read command: LABEL_TYPES
parted_server: command_label_types()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: aix


parted_server: OUT: amiga


parted_server: OUT: bsd


parted_server: OUT: dvh


parted_server: OUT: gpt


parted_server: OUT: mac


parted_server: OUT: msdos


parted_server: OUT: pc98


parted_server: OUT: sun


parted_server: OUT: loop


parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/storage_device/80label/do_option: option: aix
/lib/partman/storage_device/80label/do_option: option: amiga
/lib/partman/storage_device/80label/do_option: option: bsd
/lib/partman/storage_device/80label/do_option: option: dvh
/lib/partman/storage_device/80label/do_option: option: gpt
/lib/partman/storage_device/80label/do_option: option: mac
/lib/partman/storage_device/80label/do_option: option: msdos
/lib/partman/storage_device/80label/do_option: option: pc98
/lib/partman/storage_device/80label/do_option: option: sun
/lib/partman/storage_device/80label/do_option: option: loop
parted_server: main_loop: iteration 290
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: NEW_LABEL =dev=sdb msdos
parted_server: Read command: NEW_LABEL
parted_server: command_new_label()
parted_server: Note =dev=sdb as changed
parted_server: Opening outfifo
parted_server: command_new_label: requested label with type msdos
parted_server: command_new_label: creating
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 291
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 292
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 293
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 294
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 295
parted_server: Opening infifo
/lib/partman/storage_device/80label/do_option: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 296
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 297
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 298
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 299
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 300
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 301
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 302
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 303
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 304
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 305
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 306
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 307
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 308
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 309
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 310
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 311
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 312
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 313
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 314
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 315
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 316
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 317
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 318
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 319
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 320
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 321
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 322
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 323
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 324
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 325
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 326
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 327
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 328
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 329
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 330
parted_server: Opening infifo
/lib/partman/free_space/50new/choices: *******************************************************
/lib/partman/free_space/50new/choices: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 331
parted_server: Opening infifo
/lib/partman/free_space/70autopartition/choices: *******************************************************
/lib/partman/free_space/70autopartition/choices: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 332
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: *******************************************************
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 32256-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 32256-640135028735
parted_server: partition_with_id(32256-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 333
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	32256-640135028735	640134996480	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 334
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: NEW_PARTITION =dev=sdb Primary ext2 32256-640135028735 Beginning 256000000
parted_server: Read command: NEW_PARTITION
parted_server: command_new_partition()
parted_server: Note =dev=sdb as changed
parted_server: Opening outfifo
parted_server: requested partition with type Primary
parted_server: requested partition with file system ext2
parted_server: add_primary_partition(disk(1250263728),63-500063)
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 335
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 336
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 337
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 338
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 339
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 340
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 341
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 342
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 343
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 344
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 345
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 346
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 347
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext2	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 348
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: IN: CHANGE_FILE_SYSTEM =dev=sdb 1048576-255852543 ext3
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,ext3)
parted_server: partition_with_id(1048576-255852543)
parted_server: Note =dev=sdb as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 349
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 350
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 351
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 352
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 353
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 354
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 355
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 356
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 357
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 358
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sdb 1048576-255852543
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,2048,499711)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 359
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 360
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 361
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 362
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 363
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/52lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 364
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 365
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	ext3	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 366
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 367
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 368
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 369
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 370
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 371
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sdb 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Note =dev=sdb as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 372
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 373
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 374
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 375
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 376
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 377
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 378
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sdb 1048576-255852543
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,2048,499711)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 379
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 380
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 381
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 382
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 383
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 384
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 385
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 386
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 387
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 388
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 389
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 390
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 391
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 392
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 393
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 394
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 395
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 396
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 397
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 398
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 399
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 400
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 401
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 402
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 403
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 404
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 405
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 406
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 407
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 408
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 409
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 410
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 411
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 412
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 413
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 414
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 415
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 416
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 417
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 418
parted_server: Opening infifo
/lib/partman/free_space/50new/choices: *******************************************************
/lib/partman/free_space/50new/choices: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 419
parted_server: Opening infifo
/lib/partman/free_space/70autopartition/choices: *******************************************************
/lib/partman/free_space/70autopartition/choices: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 420
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: *******************************************************
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 255852544-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-640135028735
parted_server: partition_with_id(255852544-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 421
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: -1	255852544-640135028735	639879176192	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 422
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: NEW_PARTITION =dev=sdb Primary ext2 255852544-640135028735 Beginning 40000000000
parted_server: Read command: NEW_PARTITION
parted_server: command_new_partition()
parted_server: Note =dev=sdb as changed
parted_server: Opening outfifo
parted_server: requested partition with type Primary
parted_server: requested partition with file system ext2
parted_server: add_primary_partition(disk(1250263728),499712-78624712)
parted_server: OUT: OK


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 423
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 424
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 425
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 426
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 427
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 428
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 429
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 430
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 431
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 432
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 433
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 434
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 435
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sdb 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Already using filesystem linux-swap(v1)
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 436
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 437
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 438
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 439
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 440
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 441
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 442
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 443
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 444
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext2	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 445
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: IN: CHANGE_FILE_SYSTEM =dev=sdb 255852544-40255881215 ext3
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(255852544-40255881215,ext3)
parted_server: partition_with_id(255852544-40255881215)
parted_server: Note =dev=sdb as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 446
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 447
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 448
parted_server: Opening infifo
/lib/partman/free_space/50new/do_option: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 449
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 450
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 451
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 452
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 453
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 454
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 455
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sdb 255852544-40255881215
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,499712,78624767)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 456
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 457
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 458
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 459
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 460
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/52lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 461
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 462
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 463
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 464
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 465
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 466
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 467
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 468
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: IN: SET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: SET_FLAGS
parted_server: command_set_flags()
parted_server: Note =dev=sdb as changed
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


/lib/partman/update.d/22md_sync_flag: IN: 
parted_server: Processing flag 
/lib/partman/update.d/22md_sync_flag: IN: raid
parted_server: Processing flag raid
/lib/partman/update.d/22md_sync_flag: IN: NO_MORE
parted_server: The flag set true.
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 469
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 470
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 471
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 472
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 473
parted_server: Opening infifo
/lib/partman/active_partition/65toggle_bootable/choices: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 474
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 475
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=sdb 255852544-40255881215
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,499712,78624767)
parted_server: yes
parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 476
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 477
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 478
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 479
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 480
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 481
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 482
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 483
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 484
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 485
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 486
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 487
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 488
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 489
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 490
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 491
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 492
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 493
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 494
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 495
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 496
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 497
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 498
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 499
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 500
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 501
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 502
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 503
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 504
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 505
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 506
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 507
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 508
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 509
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 510
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 511
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 512
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 513
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 514
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 515
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 516
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 517
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: *******************************************************
/lib/partman/choose_partition/25md/do_option: IN: IS_CHANGED =dev=sda
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sda)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 518
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 519
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: IS_CHANGED =dev=sdb
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdb)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 520
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 521
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: IS_CHANGED =dev=sdc
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdc)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 522
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 523
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: IS_CHANGED =dev=sdd
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdd)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 524
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 525
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: IS_CHANGED =dev=sde
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sde)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 526
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 527
parted_server: Opening infifo
/lib/partman/commit.d/30parted: *******************************************************
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sda
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sda)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 528
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: COMMIT =dev=sda
parted_server: Read command: COMMIT
parted_server: command_commit()
parted_server: Opening outfifo
parted_server: Note =dev=sda as unchanged
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 529
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 530
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdb
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdb)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 531
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: COMMIT =dev=sdb
parted_server: Read command: COMMIT
parted_server: command_commit()
parted_server: Opening outfifo
parted_server: Note =dev=sdb as unchanged
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 532
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 533
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdc
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdc)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 534
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdd
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdd)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 535
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sde
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sde)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 536
parted_server: Opening infifo
/lib/partman/commit.d/40unsafe_swap: *******************************************************
/lib/partman/commit.d/45format_swap: *******************************************************
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 537
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: Try to format swap space in /var/lib/partman/devices/=dev=sda/1048576-255852543
/lib/partman/commit.d/45format_swap: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 538
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: CREATE_FILE_SYSTEM =dev=sda 1048576-255852543 linux-swap
parted_server: Read command: CREATE_FILE_SYSTEM
parted_server: Note =dev=sda as changed
parted_server: Opening outfifo
parted_server: command_create_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: Timer


parted_server: OUT: 0 (null)


/lib/partman/commit.d/45format_swap: error_handler: exception with type Timer
parted_server: OUT: ready


parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 539
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 540
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: Try to format swap space in /var/lib/partman/devices/=dev=sdb/1048576-255852543
/lib/partman/commit.d/45format_swap: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 541
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: CREATE_FILE_SYSTEM =dev=sdb 1048576-255852543 linux-swap
parted_server: Read command: CREATE_FILE_SYSTEM
parted_server: Note =dev=sdb as changed
parted_server: Opening outfifo
parted_server: command_create_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: Timer


parted_server: OUT: 0 (null)


/lib/partman/commit.d/45format_swap: error_handler: exception with type Timer
parted_server: OUT: ready


parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 542
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 543
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 544
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 545
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: *******************************************************
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 546
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 547
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 548
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 549
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 550
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 551
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 552
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 553
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 554
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 555
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: *******************************************************
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 556
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 557
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 558
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 559
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 560
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 561
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 562
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 563
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 564
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 565
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: *******************************************************
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 566
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 567
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 568
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 569
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 570
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 571
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 572
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 573
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 574
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 575
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: *******************************************************
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 576
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 577
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 578
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 579
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 580
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 581
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 582
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 583
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 584
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 585
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: *******************************************************
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 586
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 587
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 588
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 589
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 590
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 591
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 592
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 593
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 594
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 595
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/do_option: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	
/lib/partman/choose_partition/25md/do_option: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	
/lib/partman/choose_partition/25md/do_option: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	
parted_server: main_loop: iteration 596
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 597
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 598
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 599
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 600
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 601
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 602
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/do_option: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/do_option: paragraph: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2
/lib/partman/choose_partition/25md/do_option: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 603
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 604
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 605
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 606
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 607
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 608
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 609
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 610
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 611
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 612
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 613
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 614
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 615
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 616
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 617
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 618
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 619
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 620
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	ext3	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 621
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 622
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 623
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 624
parted_server: Opening infifo
/lib/partman/choose_partition/25md/do_option: IN: QUIT
parted_server: Read command: QUIT
parted_server: Quitting
/lib/partman/init.d/25md-devices: *******************************************************
/lib/partman/init.d/30parted: *******************************************************
parted_server: ======= Starting the server
parted_server: main_loop: iteration 1
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=md0 /dev/md0
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=md0
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=md0 as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 2
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sda /dev/sda
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sda
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sda as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 3
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdb /dev/sdb
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdb
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdb as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 4
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdc /dev/sdc
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdc
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdc as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 5
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sdd /dev/sdd
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sdd
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sdd as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 6
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sde /dev/sde
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sde
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: OK


parted_server: Note =dev=sde as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 7
parted_server: Opening infifo
/lib/partman/init.d/35dump: *******************************************************
/lib/partman/init.d/35dump: IN: DUMP =dev=md0
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 8
parted_server: Opening infifo
Device: yes
Model: Unknown
Path: /dev/md0
Sector size: 512
Sectors: 78124920
Sectors/track: 63
Heads: 255
Cylinders: 4863
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sda
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 9
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sda
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: yes
Type: msdos
Partitions: #	id	length	type	fs	path	name
(0,0,0)	(0,0,62)	-1	0-32255	32256	primary	label	/dev/sda-1	
(0,1,0)	(0,32,31)	-1	32256-1048575	1016320	pri/log	free	/dev/sda-1	
(0,32,32)	(31,26,58)	1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	
(31,26,59)	(4894,42,11)	2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	
(4894,42,12)	(77825,80,62)	-1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	
Dump finished.
/lib/partman/init.d/35dump: IN: DUMP =dev=sdb
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 10
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdb
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: yes
Type: msdos
Partitions: #	id	length	type	fs	path	name
(0,0,0)	(0,0,62)	-1	0-32255	32256	primary	label	/dev/sdb-1	
(0,1,0)	(0,32,31)	-1	32256-1048575	1016320	pri/log	free	/dev/sdb-1	
(0,32,32)	(31,26,58)	1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	
(31,26,59)	(4894,42,11)	2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	
(4894,42,12)	(77825,80,62)	-1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	
Dump finished.
/lib/partman/init.d/35dump: IN: DUMP =dev=sdc
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 11
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdc
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sdd
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 12
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sdd
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/35dump: IN: DUMP =dev=sde
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 13
parted_server: Opening infifo
Device: yes
Model: ATA WDC WD6401AALS-0
Path: /dev/sde
Sector size: 512
Sectors: 1250263728
Sectors/track: 63
Heads: 255
Cylinders: 77825
Partition table: no
/lib/partman/init.d/49md: *******************************************************
/lib/partman/init.d/49md: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 14
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: NEW_LABEL =dev=md0 loop
parted_server: Read command: NEW_LABEL
parted_server: command_new_label()
parted_server: Note =dev=md0 as changed
parted_server: Opening outfifo
parted_server: command_new_label: requested label with type loop
parted_server: command_new_label: creating
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 15
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: -1	0-39999959039	39999959040	primary	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 16
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: NEW_PARTITION =dev=md0 primary ext2 0-39999959039 full 39999959040
parted_server: Read command: NEW_PARTITION
parted_server: command_new_partition()
parted_server: Note =dev=md0 as changed
parted_server: Opening outfifo
parted_server: requested partition with type primary
parted_server: requested partition with file system ext2
parted_server: add_primary_partition(disk(78124920),0-78124919)
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 17
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: GET_FILE_SYSTEM =dev=md0 0-39998980095
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: yes
parted_server: OUT: none


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 18
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: DISK_UNCHANGED =dev=md0
parted_server: Read command: DISK_UNCHANGED
parted_server: command_disk_unchanged(=dev=md0)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: Note =dev=md0 as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 19
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 20
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 21
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 22
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 23
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 24
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 25
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 26
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 27
parted_server: Opening infifo
/lib/partman/init.d/49md: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 28
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: *******************************************************
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 29
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 30
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 31
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 32
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 33
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 34
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 35
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 36
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 37
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 38
parted_server: Opening infifo
/lib/partman/init.d/50biosgrub: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 39
parted_server: Opening infifo
/lib/partman/init.d/50lvm: *******************************************************
/lib/partman/init.d/50lvm: *******************************************************
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 40
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 41
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 42
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 43
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 44
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 45
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 46
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 47
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 48
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 49
parted_server: Opening infifo
/lib/partman/init.d/50lvm: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 50
parted_server: Opening infifo
/lib/partman/init.d/52crypto: *******************************************************
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 51
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 52
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 53
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 54
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 55
parted_server: Opening infifo
/lib/partman/init.d/52crypto: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 56
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: *******************************************************
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 57
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 58
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/20detected_filesystem: IN: GET_FILE_SYSTEM =dev=md0 0-39998980095
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: no
parted_server: OUT: none


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 59
parted_server: Opening infifo
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 60
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 61
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 62
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 63
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 64
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 65
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 66
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 67
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 68
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/20detected_filesystem: IN: GET_FILE_SYSTEM =dev=sda 1048576-255852543
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,2048,499711)
parted_server: no
parted_server: OUT: linux-swap


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 69
parted_server: Opening infifo
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 70
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 71
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 72
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 73
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sda 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Already using filesystem linux-swap(v1)
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 74
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 75
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 76
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 77
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/20detected_filesystem: IN: GET_FILE_SYSTEM =dev=sda 255852544-40255881215
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sda,499712,78624767)
parted_server: no
parted_server: OUT: none


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 78
parted_server: Opening infifo
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 79
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 80
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 81
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 82
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 83
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 84
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sda
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 85
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sda
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 86
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 87
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 88
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/20detected_filesystem: IN: GET_FILE_SYSTEM =dev=sdb 1048576-255852543
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,2048,499711)
parted_server: no
parted_server: OUT: linux-swap


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 89
parted_server: Opening infifo
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 90
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 91
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 92
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: Partition found (1048576-255852543)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 93
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/60swap: IN: CHANGE_FILE_SYSTEM =dev=sdb 1048576-255852543 linux-swap
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(1048576-255852543,linux-swap)
parted_server: partition_with_id(1048576-255852543)
parted_server: Already using filesystem linux-swap(v1)
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 94
parted_server: Opening infifo
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 95
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 96
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 97
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/20detected_filesystem: IN: GET_FILE_SYSTEM =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FILE_SYSTEM
parted_server: command_get_file_system()
parted_server: Opening outfifo
parted_server: command_get_file_system: File system for partition 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=sdb,499712,78624767)
parted_server: no
parted_server: OUT: none


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 98
parted_server: Opening infifo
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 99
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 100
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 101
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: Partition found (255852544-40255881215)
parted_server: OUT: OK


parted_server: OUT: raid


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 102
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 103
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 104
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=sdb
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 105
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=sdb
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 106
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 107
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 108
parted_server: Opening infifo
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 109
parted_server: Opening infifo
/lib/partman/init.d/80autouse_swap: *******************************************************
/lib/partman/init.d/80autouse_swap: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 110
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/25md/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 111
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 112
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 113
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 114
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 115
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 116
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 117
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 118
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 119
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 120
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 121
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 122
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 123
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 124
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 125
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 126
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 127
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 128
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 129
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 130
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 131
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 132
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 133
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 134
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 135
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 136
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 137
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 138
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 139
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 140
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 141
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 142
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 143
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 144
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 145
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 146
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 147
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 148
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 149
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 150
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 151
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 152
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 153
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 154
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 155
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 156
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 157
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 158
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 159
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 160
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 161
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 162
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 163
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 164
parted_server: Opening infifo
/lib/partman/free_space/50new/choices: *******************************************************
/lib/partman/free_space/50new/choices: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 165
parted_server: Opening infifo
/lib/partman/free_space/70autopartition/choices: *******************************************************
/lib/partman/free_space/70autopartition/choices: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 166
parted_server: Opening infifo
/lib/partman/free_space/98chs/do_option: *******************************************************
/lib/partman/free_space/98chs/do_option: IN: GET_CHS =dev=md0 39998980096-39999959039
parted_server: Read command: GET_CHS
parted_server: command_get_chs()
parted_server: Opening outfifo
parted_server: command_get_chs: Cyl/Head/Sec for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_get_chs: partition found
parted_server: OUT: 4862	237	47	4863	13	5


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 167
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/25md/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 168
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 169
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 170
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 171
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 172
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 173
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 174
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 175
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 176
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 177
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 178
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 179
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 180
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 181
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 182
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 183
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 184
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 185
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 186
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 187
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 188
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 189
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 190
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 191
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 192
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 193
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 194
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 195
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 196
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 197
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 198
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 199
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 200
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 201
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 202
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 203
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 204
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 205
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 206
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 207
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	0-39998980095	39998980096	primary	ext2	/dev/md0
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 208
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 209
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 210
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 211
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 212
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 213
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: *******************************************************
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 214
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 215
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 216
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 217
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 218
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=md0 0-39998980095
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: no
parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 219
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 220
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 221
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 222
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 223
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/25filesystem/do_option: *******************************************************
/lib/partman/choose_method/25filesystem/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 224
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 225
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 226
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 227
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 228
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext2	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 229
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: IN: CHANGE_FILE_SYSTEM =dev=md0 0-39998980095 ext3
parted_server: Read command: CHANGE_FILE_SYSTEM
parted_server: Opening outfifo
parted_server: command_change_file_system(0-39998980095,ext3)
parted_server: partition_with_id(0-39998980095)
parted_server: Note =dev=md0 as changed
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 230
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 231
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 232
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 233
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 234
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 235
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 236
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 237
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 238
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 239
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 240
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 241
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 242
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 243
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=md0 0-39998980095
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: no
parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 244
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 245
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: *******************************************************
/lib/partman/choose_method/45biosgrub/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 246
parted_server: Opening infifo
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/50crypto/choices: *******************************************************
/lib/partman/choose_method/51md/choices: *******************************************************
/lib/partman/choose_method/51md/choices: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 247
parted_server: Opening infifo
/lib/partman/choose_method/51md/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 248
parted_server: Opening infifo
/lib/partman/choose_method/52lvm/choices: *******************************************************
/lib/partman/choose_method/25filesystem/do_option: *******************************************************
/lib/partman/choose_method/25filesystem/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 249
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 250
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 251
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 252
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 253
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 254
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 255
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 256
parted_server: Opening infifo
/lib/partman/active_partition/15method/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 257
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 258
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 259
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 260
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 261
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 262
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 263
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 264
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 265
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 266
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 267
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=md0 0-39998980095
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: no
parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 268
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 269
parted_server: Opening infifo
/lib/partman/active_partition/45ext3/do_option: *******************************************************
/lib/partman/active_partition/45ext3/do_option: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 270
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/update.d/20bootable: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 271
parted_server: Opening infifo
/lib/partman/update.d/20detected_filesystem: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: *******************************************************
/lib/partman/update.d/21biosgrub_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 272
parted_server: Opening infifo
/lib/partman/update.d/21lvm_sync_flag: *******************************************************
/lib/partman/update.d/21lvm_sync_flag: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 273
parted_server: Opening infifo
/lib/partman/update.d/22md_sync_flag: *******************************************************
/lib/partman/update.d/22md_sync_flag: IN: GET_FLAGS =dev=md0 0-39998980095
parted_server: Read command: GET_FLAGS
parted_server: command_get_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: Partition found (0-39998980095)
parted_server: OUT: OK


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 274
parted_server: Opening infifo
/lib/partman/update.d/50filesystems: *******************************************************
/lib/partman/update.d/50filesystems: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 275
parted_server: Opening infifo
/lib/partman/update.d/60basicmethods: *******************************************************
/lib/partman/update.d/60lvm_visuals: *******************************************************
/lib/partman/update.d/60swap: *******************************************************
/lib/partman/update.d/61crypto_visuals: *******************************************************
/lib/partman/update.d/61md_visuals: *******************************************************
/lib/partman/visual.d/10type: *******************************************************
/lib/partman/visual.d/10type: IN: USES_EXTENDED =dev=md0
parted_server: Read command: USES_EXTENDED
parted_server: command_uses_extended()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 276
parted_server: Opening infifo
/lib/partman/visual.d/15size: *******************************************************
/lib/partman/visual.d/35name: *******************************************************
/lib/partman/visual.d/35name: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 277
parted_server: Opening infifo
/lib/partman/active_partition/10change_name/choices: *******************************************************
/lib/partman/active_partition/10change_name/choices: IN: USES_NAMES =dev=md0
parted_server: Read command: USES_NAMES
parted_server: command_uses_names()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 278
parted_server: Opening infifo
/lib/partman/active_partition/15method/choices: *******************************************************
/lib/partman/active_partition/46keysize/choices: *******************************************************
/lib/partman/active_partition/47ivalgorithm/choices: *******************************************************
/lib/partman/active_partition/48keytype/choices: *******************************************************
/lib/partman/active_partition/49keyhash/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: *******************************************************
/lib/partman/active_partition/65toggle_bootable/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 279
parted_server: Opening infifo
/lib/partman/active_partition/80resize/choices: *******************************************************
/lib/partman/active_partition/80resize/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 280
parted_server: Opening infifo
/lib/partman/active_partition/85erasepart/choices: *******************************************************
/lib/partman/active_partition/85erasepart/choices: IN: VIRTUAL =dev=md0 0-39998980095
parted_server: Read command: VIRTUAL
parted_server: command_virtual()
parted_server: Opening outfifo
parted_server: is virtual partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: named_partition_is_virtual(=dev=md0,0,78123007)
parted_server: no
parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 281
parted_server: Opening infifo
/lib/partman/active_partition/87delete/choices: *******************************************************
/lib/partman/active_partition/87delete/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 282
parted_server: Opening infifo
/lib/partman/display.d/10initial_auto: *******************************************************
/lib/partman/display.d/50initial_auto_raid: *******************************************************
/lib/partman/display.d/55initial_auto_raid_fs: *******************************************************
/lib/partman/display.d/80manual_partitioning: *******************************************************
/lib/partman/choose_partition/20auto/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: *******************************************************
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	0-39998980095	39998980096	primary	ext3	/dev/md0
/lib/partman/choose_partition/25md/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 283
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 284
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=md0 0-39998980095
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: Partition found (0-39998980095)
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 285
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=md0 39998980096-39999959039
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 39998980096-39999959039
parted_server: partition_with_id(39998980096-39999959039)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 286
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=md0
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: loop


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 287
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 288
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 289
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 290
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 291
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 292
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 293
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 294
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/25md/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/25md/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/25md/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 295
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 296
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 297
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 298
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 299
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 300
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 301
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 302
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 303
parted_server: Opening infifo
/lib/partman/choose_partition/25md/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 304
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: *******************************************************
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	0-39998980095	39998980096	primary	ext3	/dev/md0
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 305
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 306
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 307
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 308
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 309
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sda 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 310
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sda 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 311
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sda
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 312
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/30lvm/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/30lvm/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/30lvm/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 313
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 1048576-255852543
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 1048576-255852543
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 314
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 1048576-255852543
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(1048576-255852543)
parted_server: OUT: OK


parted_server: Partition found (1048576-255852543)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 315
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 255852544-40255881215
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 255852544-40255881215
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 316
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: VALID_FLAGS =dev=sdb 255852544-40255881215
parted_server: Read command: VALID_FLAGS
parted_server: command_valid_flags()
parted_server: Opening outfifo
parted_server: partition_with_id(255852544-40255881215)
parted_server: OUT: OK


parted_server: Partition found (255852544-40255881215)
parted_server: OUT: boot


parted_server: OUT: hidden


parted_server: OUT: raid


parted_server: OUT: lvm


parted_server: OUT: lba


parted_server: OUT: palo


parted_server: OUT: prep


parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 317
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITION_INFO =dev=sdb 40255881216-640135028735
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 40255881216-640135028735
parted_server: partition_with_id(40255881216-640135028735)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 318
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: GET_LABEL_TYPE =dev=sdb
parted_server: Read command: GET_LABEL_TYPE
parted_server: command_get_label_type()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: msdos


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 319
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 320
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 321
parted_server: Opening infifo
/lib/partman/choose_partition/30lvm/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 322
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: *******************************************************
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	0-39998980095	39998980096	primary	ext3	/dev/md0
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 323
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1
parted_server: main_loop: iteration 324
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/35crypto/choices: paragraph: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1
/lib/partman/choose_partition/35crypto/choices: paragraph: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2
/lib/partman/choose_partition/35crypto/choices: paragraph: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1
parted_server: main_loop: iteration 325
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 326
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 327
parted_server: Opening infifo
/lib/partman/choose_partition/35crypto/choices: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 328
parted_server: Opening infifo
/lib/partman/choose_partition/60partition_tree/choices: *******************************************************
/lib/partman/choose_partition/60partition_tree/choices: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
/lib/partman/choose_partition/60partition_tree/choices: paragraph: 1	0-39998980095	39998980096	primary	ext3	/dev/md0
/lib/partman/choose_partition/60partition_tree/choices: paragraph: -1	39998980096-39999959039	978944	unusable	free	/dev/md0
parted_server: main_loop: iteration 329
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: *******************************************************
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 330
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 331
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 332
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 333
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 334
parted_server: Opening infifo
/lib/partman/check.d/05duplicate_labels: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 335
parted_server: Opening infifo
/lib/partman/check.d/05proper_mountpoints: *******************************************************
/lib/partman/fstab.d/basic: *******************************************************
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 336
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 337
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 338
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 339
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 340
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 341
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: *******************************************************
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 342
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 343
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 344
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 345
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 346
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 347
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: *******************************************************
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 348
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 349
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 350
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 351
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 352
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 353
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: *******************************************************
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 354
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 355
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 356
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 357
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 358
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 359
parted_server: Opening infifo
/lib/partman/fstab.d/basic: *******************************************************
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 360
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 361
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 362
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 363
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 364
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 365
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: *******************************************************
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 366
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 367
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 368
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 369
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 370
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 371
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: *******************************************************
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 372
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 373
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 374
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 375
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 376
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 377
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: *******************************************************
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 378
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 379
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 380
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 381
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 382
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 383
parted_server: Opening infifo
/lib/partman/fstab.d/basic: *******************************************************
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 384
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 385
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 386
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 387
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 388
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 389
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: *******************************************************
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 390
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 391
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 392
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 393
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 394
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 395
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: *******************************************************
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 396
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 397
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 398
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 399
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 400
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 401
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: *******************************************************
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 402
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 403
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 404
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 405
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 406
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 407
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: *******************************************************
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 408
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 409
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 410
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 411
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 412
parted_server: Opening infifo
/lib/partman/check.d/07basic_method_only: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 413
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: *******************************************************
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 414
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 415
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 416
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 417
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 418
parted_server: Opening infifo
/lib/partman/check.d/07crypto_check_mountpoints: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 419
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: *******************************************************
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 420
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 421
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 422
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 423
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 424
parted_server: Opening infifo
/lib/partman/check.d/08mountpoint_fat: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 425
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: *******************************************************
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 426
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 427
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 428
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 429
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 430
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 431
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: *******************************************************
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 432
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 433
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 434
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 435
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 436
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 437
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: *******************************************************
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 438
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 439
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 440
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 441
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 442
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 443
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: *******************************************************
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 444
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 445
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 446
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 447
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 448
parted_server: Opening infifo
/lib/partman/check.d/09nomountpoint_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 449
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: *******************************************************
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 450
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 451
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 452
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 453
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 454
parted_server: Opening infifo
/lib/partman/check.d/10check_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 455
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: *******************************************************
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 456
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 457
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 458
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 459
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 460
parted_server: Opening infifo
/lib/partman/check.d/10check_swap: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 461
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=md0
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=md0)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 462
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 463
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=sda
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sda)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 464
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 465
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=sdb
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdb)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 466
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 467
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=sdc
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdc)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 468
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 469
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=sdd
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdd)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 470
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 471
parted_server: Opening infifo
/bin/partman: IN: IS_CHANGED =dev=sde
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sde)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 472
parted_server: Opening infifo
/bin/partman: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 473
parted_server: Opening infifo
/lib/partman/commit.d/30parted: *******************************************************
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=md0
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=md0)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: yes


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 474
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: COMMIT =dev=md0
parted_server: Read command: COMMIT
parted_server: command_commit()
parted_server: Opening outfifo
parted_server: Note =dev=md0 as unchanged
parted_server: OUT: OK


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 475
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 476
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sda
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sda)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 477
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdb
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdb)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 478
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdc
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdc)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 479
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sdd
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sdd)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 480
parted_server: Opening infifo
/lib/partman/commit.d/30parted: IN: IS_CHANGED =dev=sde
parted_server: Read command: IS_CHANGED
parted_server: command_is_changed(=dev=sde)
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: no


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 481
parted_server: Opening infifo
/lib/partman/commit.d/40unsafe_swap: *******************************************************
/lib/partman/commit.d/45format_swap: *******************************************************
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 482
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 483
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 484
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 485
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 486
parted_server: Opening infifo
/lib/partman/commit.d/45format_swap: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 487
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: *******************************************************
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 488
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 489
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 490
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 491
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 492
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 493
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 494
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 495
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 496
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 497
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 498
parted_server: Opening infifo
/lib/partman/commit.d/50format_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 499
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: *******************************************************
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 500
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 501
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 502
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 503
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 504
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 505
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 506
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 507
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 508
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 509
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 510
parted_server: Opening infifo
/lib/partman/commit.d/50format_efi: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 511
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: *******************************************************
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 512
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 513
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 514
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 515
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 516
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 517
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 518
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: Try to create file system for /var/lib/partman/devices/=dev=md0/0-39998980095
/lib/partman/commit.d/50format_ext3: IN: PARTITION_INFO =dev=md0 0-39998980095
parted_server: Read command: PARTITION_INFO
parted_server: command_partition_info()
parted_server: Opening outfifo
parted_server: command_partition_info: info for partition with id 0-39998980095
parted_server: partition_with_id(0-39998980095)
parted_server: OUT: OK


parted_server: command_partition_info: partition found
parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 519
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 520
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 521
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 522
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 523
parted_server: Opening infifo
/lib/partman/commit.d/50format_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 524
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: *******************************************************
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 525
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 526
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 527
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 528
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 529
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 530
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 531
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 532
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 533
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 534
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 535
parted_server: Opening infifo
/lib/partman/commit.d/50format_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 536
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: *******************************************************
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 537
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 538
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 539
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 540
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 541
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 542
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 543
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 544
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 545
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 546
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 547
parted_server: Opening infifo
/lib/partman/commit.d/50format_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 548
parted_server: Opening infifo
/lib/partman/finish.d/20mount_partitions: *******************************************************
/lib/partman/fstab.d/basic: *******************************************************
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 549
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 550
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 551
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 552
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 553
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 554
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: *******************************************************
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 555
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 556
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 557
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 558
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 559
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 560
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: *******************************************************
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 561
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 562
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 563
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 564
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 565
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 566
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: *******************************************************
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 567
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 568
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 569
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 570
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 571
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 572
parted_server: Opening infifo
/lib/partman/fstab.d/basic: *******************************************************
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 573
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 574
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 575
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 576
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 577
parted_server: Opening infifo
/lib/partman/fstab.d/basic: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 578
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: *******************************************************
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 579
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 580
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 581
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 582
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 583
parted_server: Opening infifo
/lib/partman/fstab.d/ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 584
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: *******************************************************
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 585
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 586
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 587
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 588
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 589
parted_server: Opening infifo
/lib/partman/fstab.d/jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 590
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: *******************************************************
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 591
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 592
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 593
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 594
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 595
parted_server: Opening infifo
/lib/partman/fstab.d/xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 596
parted_server: Opening infifo
/lib/partman/finish.d/55crypto_config: *******************************************************
/lib/partman/finish.d/70aptinstall_basicfilesystems: *******************************************************
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 597
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 598
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 599
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 600
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 601
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_basicfilesystems: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 602
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: *******************************************************
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 603
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 604
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 605
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 606
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 607
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_ext3: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 608
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: *******************************************************
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 609
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 610
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 611
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 612
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 613
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_jfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 614
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: *******************************************************
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 615
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 616
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 617
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 618
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 619
parted_server: Opening infifo
/lib/partman/finish.d/70aptinstall_xfs: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 620
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: *******************************************************
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 621
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 622
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 623
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 624
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 625
parted_server: Opening infifo
/lib/partman/finish.d/70crypto_aptinstall: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 626
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: *******************************************************
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=md0
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	0-39998980095	39998980096	primary	ext3	/dev/md0	


parted_server: OUT: -1	39998980096-39999959039	978944	unusable	free	/dev/md0	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 627
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sda1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sda2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sda-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 628
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=sdb
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: OUT: 1	1048576-255852543	254803968	primary	linux-swap	/dev/sdb1	


parted_server: OUT: 2	255852544-40255881215	40000028672	primary	unknown	/dev/sdb2	


parted_server: OUT: -1	40255881216-640135028735	599879147520	pri/log	free	/dev/sdb-1	


parted_server: Partitions printed
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 629
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=sdc
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 630
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=sdd
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 631
parted_server: Opening infifo
/lib/partman/finish.d/75reformat_after_restart: IN: PARTITIONS =dev=sde
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK


parted_server: No partitions
parted_server: OUT: 


parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 632
parted_server: Opening infifo
/lib/partman/finish.d/80parted: *******************************************************
/lib/partman/finish.d/80parted: IN: QUIT
parted_server: Read command: QUIT
parted_server: Quitting




Bug reassigned from package 'debian-installer' to 'grub-installer'. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Fri, 10 Sep 2010 18:18:03 GMT) Full text and rfc822 format available.

Forcibly Merged 391489 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Wed, 26 Jan 2011 23:33:10 GMT) Full text and rfc822 format available.

Forcibly Merged 252009 292513 310798 391489 489006 578338 582367. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 17:00:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:36:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.